<!DOCTYPE html>
<html lang="fi">
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Ajanvaraus</title>
	<link rel="stylesheet" href="ajanvaraus.css">
</head>
<body>

	<h1>Tervetuloa varaamaan aika!</h1>

	<form name="ajanvaraus" action="ajanvarauskortti.html" method="get" 
		target="_blank" onsubmit="return validateForm()">
		<img src="analogclock.png" alt="kello">
		<label for="nimi">Koko nimi:</label><br>
			<input type="nimi" id="nimi" placeholder="Matti Meikäläinen" required><br><br>
		<label for="sahkoposti">Sähköposti:</label><br>
			<input type="email" id="sahkoposti" placeholder="matti.m@esimerkki.com" required><br><br>
		<label for="puhelin">Puhelin:</label><br>
			<input type="tel" id="puhelin" name="puhelin" placeholder="+358 40 123456" required><br><br>
		<label for="paiva">Päivä:</label><br>
			<input type="date" id="paiva" required><br><br>
		<label for="aika">Aika:</label><br>
            <select type="time" id="aika" required>
				<optgroup label="Aamu/Aamupäivä">
					<option value="8:00">8:00</option>
					<option value="9:00">9:00</option>
					<option value="10:00">10:00</option>
					<option value="10:30">10:30</option>
					<option value="11:00">11:00</option>
					<option value="11:30">11:30</option>
					<option value="12:00">12:00</option>
				</optgroup>
					<optgroup label="Päivä/Iltapäivä">
					<option value="12:30">12:30</option>
					<option value="13:00">13:00</option>
					<option value="13:30">13:30</option>
					<option value="14:00">14:00</option>
					<option value="14:30">14:30</option>
					<option value="15:00">15:00</option>
					<option value="15:30">15:30</option>
					<option value="16:00">16:00</option>
				</optgroup>
			</select><br><br>
		<p>Muista tarkistaa, onko tiedot oikein!</p>
		<input type="submit" id="laheta" value="Lähetä" onsubmit="myfunction()">
		
	</form>
	
</body>
</html>